{% extends "base.html" %}

{% block title %} 
  Friend List
{% endblock %}

{% block content %}
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- Loop through all friends in the database, display them in tabular form -->
      {% for friend in friends %}
        <tr>
          <td>{{friend.name}}</td>
          <td>{{friend.npm}}</td>
          <td>{{friend.dob}}</td>
        </tr>
      {% endfor %}
    </table>
{% endblock %}
